Subject: Chemisorption

From: Alejandro Montoya <[email-masked]>
Date: Wed, 03 Feb 1999 11:16:30 -0500

Dear CCL Readers:

I sent this message last weak and unfortunately anybody reply to my
question, I am very interesting in this topic and I would appreciate
finding someone to know about this.  the message was..

 I am studying  gas chemisorption  on  solid surface and I am
interested  in knowing how the CO2 can be chemisorbed (Different states
of energy, any mechanical theory about that or whatever, and calculus ab
initio)  . If someone can help me whit any kind of information
(publications/refrences) about  this topic I will be very grateful. I
will sumarize the massages.

Thanks in advance.

Alejandro Montoya E.
e-mail: [email-masked]
Ph.D student
University of Antioquia